[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kdebindings



On 7/28/08, Jerry Amundson <jamundso gmail com> wrote:
> Missing Dependency: libqscintilla2.so.2 is needed by package
> kdebindings-4.0.99-1.fc9.i386 (updates-testing)

More....
[root localhost ~]# yum -y --skip-broken update
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * fedora: wuarchive.wustl.edu
 * updates-testing: mirrors.reflected.net
 * updates: mirrors.reflected.net
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package kdebindings.i386 0:4.0.99-1.fc9 set to be updated
--> Processing Dependency: PyKDE4 for package: kdeutils
--> Processing Dependency: libqscintilla2.so.2 for package: kdebindings
---> Package qscintilla.i386 0:2.2-3.fc9 set to be updated
--> Running transaction check
---> Package PyKDE4.i386 0:4.0.99-1.fc9 set to be updated
--> Processing Dependency: libqscintilla2.so.2 for package: kdebindings
--> Finished Dependency Resolution
kdebindings-4.0.99-1.fc9.i386 from updates-testing has depsolving problems
  --> Missing Dependency: libqscintilla2.so.2 is needed by package
kdebindings-4.0.99-1.fc9.i386 (updates-testing)
--> Running transaction check
---> Package kdebindings.i386 0:4.0.99-1.fc9 set to be updated
--> Processing Dependency: libqscintilla2.so.2 for package: kdebindings
--> Processing Dependency: libqscintilla2.so.2 for package: kdebindings
--> Finished Dependency Resolution
kdebindings-4.0.5-2.fc9.i386 from installed has depsolving problems
  --> Missing Dependency: libqscintilla2.so.2 is needed by package
kdebindings-4.0.5-2.fc9.i386 (installed)
kdebindings-4.0.5-2.fc9.i386 from installed has depsolving problems
  --> Missing Dependency: libqscintilla2.so.2 is needed by package
kdebindings-4.0.5-2.fc9.i386 (installed)
--> Running transaction check
---> Package PyKDE4.i386 0:4.0.99-1.fc9 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    kdebindings-4.0.99-1.fc9.i386 from updates-testing
    qscintilla-2.2-3.fc9.i386 from updates-testing

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing for dependencies:
 PyKDE4                  i386       4.0.99-1.fc9     updates-testing   3.8 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)

Total download size: 3.8 M
Downloading Packages:
(1/1): PyKDE4-4.0.99-1.fc9.i386.rpm                      | 3.8 MB     00:24
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/lib/python2.5/site-packages/PyKDE4/__init__.pyc from
install of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/__init__.pyo from
install of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/kdecore.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/kdeui.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/khtml.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/kio.so from install of
PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/kparts.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/ktexteditor.so from
install of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/kutils.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/lib/python2.5/site-packages/PyKDE4/solid.so from install
of PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/share/kde4/apps/pykde4/kde4.pyc from install of
PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/share/kde4/apps/pykde4/kde4.pyo from install of
PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/share/kde4/apps/pykde4/pykdeuic4.pyc from install of
PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386
  file /usr/share/kde4/apps/pykde4/pykdeuic4.pyo from install of
PyKDE4-4.0.99-1.fc9.i386 conflicts with file from package
kdebindings-4.0.5-2.fc9.i386

Error Summary
-------------

[root localhost ~]#

-- 
"Years of Academy training... wasted!" - Buzz Lightyear


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]